/*PNGFIX*/
img, div { behavior: url("ie/iepngfix.htc") }
/* { behavior: url("iepngfix.htc") } */

::selection {
	background:#2CA3E8;
}
::-moz-selection {
	background:#2CA3E8;
}
::-webkit-selection {
	background:#2CA3E8;
}
html,
body,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
table,
td,
tr,
li,
ul,
ol,
li,
div {
	font-size: 12px;
	color: #666666;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-weight:300;
	box-sizing: border-box;
	font-family:'Raleway',sans-serif;
	text-transform:none;
}
body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: left;
	/* background:url("images/bg-1.gif"); */
	background:#f1f1f1;
	padding-top:15px;
}
a {
	text-decoration:none;
	font-weight:700;
}
a:hover {
	text-decoration:none;
}
table {
	padding:0px;
	margin:0px;
}
hr {
	padding: 0;
	margin: 20px 0 5px 0;
	border: 0;
	border-bottom: 1px #ccc solid;
}
h1 {
	font-family: 'Amatic SC', sans-serif;
	line-height: 100%;
	border-bottom: solid 5px #2CA3E8;
}
.big_photo {
	background: url(../images/jcprofile.jpg);
	background-size: cover;
	background-position: bottom;
	border-radius:1000px;
	height:150px;
	width:150px;
	display:inline-block;
	position:relative;
	margin-bottom:20px;
}
.logo_image {
	width:80%;
	height:auto;
	border:none;
	margin-bottom:20px;
    	max-width:300px;
}
div.workpreview {
	position:relative;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	text-align:center;
	top: 0px;
	left: 0px;
	width:100%;
	height:100%;
	max-width: 800px;
}
div.workpreview:after {
	content: "";
	display: inline-block;
	width: 100%;
}
.link_container {
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgb(0 0 0 / 25%);
	width: 80%;
	display: inline-block;
	position: relative;
	height: auto;
	margin-bottom:10px;
}
.link_image {
	background-size: cover;
	background-position: center center;
	width: 35%;
	height: auto;
	float: left;
	display: inline-block;
	border-radius: 10px 0 0 10px;
	padding-bottom: 20%;
	position: relative;
	display: block;
	box-sizing: border-box;
}
.link_words {
	background: #ffffff;
	height: 100%;
	width: 65%;
	float: right;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 0 10px 10px 0;
	box-sizing: border-box;
}
.link_words_floater {
	display: inline-table;
	padding: 0 10px;
	text-align: left;
	top: 0;
	bottom: 0;
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	box-sizing: border-box;
	margin: auto 0;
	font-family:'Amatic SC',sans-serif !important;
	text-transform: initial;
	font-size: 20px;
	letter-spacing: 0px;
}
